MVUART(4)

NAME
mvuart - Marvell Armada Universal Asynchronous Receiver/Transmitter

SYNOPSIS
mvuart* at fdt?

DESCRIPTION
The mvuart driver provides support for the Marvell Armada Universal Asynchronous Receiver/Transmitter (UART).

SEE ALSO
tty(4)

HISTORY
The mvuart driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The mvuart driver was written by Patrick Wildt <patrick@blueri.se>.